{

    //Buff测试脚本

    "AbilityName": "TestPlayer_Ability_Tianheng_84",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type":"MoleMole.ApplyModifier",

            "ModifierName":"DefenseBuffModifier",

            "Target":"Self",

        },

        // {

        //     "$type" : "MoleMole.ModifyMaterialPropertyAction",

        //     "Target" : "Self",

        //     "key" : "Monster_Common_MA_BreakStun_Glitch_01"

        // },

        // {

        //     "$type" : "MoleMole.ModifyMaterialPropertyAction",

        //     "Target" : "Self",

        //     "key" : "Monster_Common_MA_BreakStun_ScreenImage_01"

        // },

    ],



    "Modifiers" : 

    {

        //Buff图标倒计时显示异常

        "DefenseBuffModifier":

        {

            "ModifierStacking": "MultipleRefresh",

            "Duration": 10,



            "Buff":

            {

                "BuffID" : 3, //1:Burn,2:Frozen,3:Electric,101002:Stun

                "IsOverrideDuration" : true

            }

        },

    }

}